.container{
  margin: 15px 5px;
}

label{
  font-family: 'Courier New', Courier, monospace;
}

input{
  font-family: 'Courier New', Courier, monospace;
  margin: 15px 0px;
  width: 25vw;
  height: 2vw;
  font-size: 1.4vw;
  display: inline;
}

button{
  margin-left: 8px;
  display: inline;
}

.text-valid{
  
  color: rgb(184, 214, 184);
}

.text-danger{

  color: rgba(209, 128, 128, 0.863);
}